﻿#head #date
{	
   /* position: absolute;
    text-align: right;    
    right: 2px;
    bottom: 15px;
    font-size: 10px;*/
}

#head #toolbar #time
{
	color: White;
    position: absolute;
    text-align: right;    
    right: 3px;
    bottom: 2px;
    font-size: 10px;
}

#head .logo 
{
	position: absolute;
	left: 0px;
	top: 10px;	
	width: 300px;
	height: 94px;
	border-style: none;
}

#head #banner 
{
	position: absolute;
	top: 20px;
	left: 377px;
	width: 468px;
	height: 60px;
	overflow: hidden;
	
}

#head #toolbar 
{
	position: absolute;
	display:block;
	background-image: url(../images/layout/toolbar.png);	
	background-repeat: repeat-y; 
	background-color: #28166F;
	top: 105px;
	left: 0px;
	width: 680px;
	height: 23px;
	overflow: hidden;	
	font-size: 0.75em;	
}

#footerTitle 
{
    height:23px;
    width:935px;
    background-image: url(../images/layout/footerTitle.png);	
	background-repeat: repeat-y; 	
	color: #E5E5E5;	
	font-size: 0.9em;
	padding: 0px 0px 0px 15px;
}

#search 
{
    position: absolute;
    left: 350px;
    top: 25px;
    width: 300px;
    height: 50px;
    font-size: 0.7em;
}

#footerContent
{    
    padding: 5px 10px 10px 15px;		
    font-size: 0.8em;	
    color: #212121;
}


#head #toolbar img.TB_Bullet
{
    position: relative;
	width: 9px;
	height:9px;
	margin: 0px 3px 0px 3px;
	top: 3px;
}

#head #toolbar a
{
	color: white;	
	margin-right: 3px;
	/*font-weight: bold;	*/
	/*font-size: 10px;*/
	 position: relative;
	 top: 3px;
	 background-color: Transparent;
}

#head #toolbar a:hover 
{
	color: #F4C600;
	text-decoration: none;
}

#contentPane .content
{
    padding: 0px 4px 12px 4px;
}

#infoMessages .infoMessage 
{
    color: Green;
    font-weight: bold;
    text-align: center;
    display: block;
    margin: 5px 5px 0px 5px;
}

#errorMessages .errorMessage 
{
    color: Red;
    font-weight: bold;
    text-align: center;
    display: block;
    margin: 5px 5px 0px 5px;
}

#errorMessages .errorMessageTitle 
{
    display: block;
    color: white;
    background-color: Red;
    font-weight: bold;
    text-align:center;
    height: 16px;
    padding-top: 2px;    
}